Bug 136581 - Can't create named queries
Can't create named queries
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-10-20 19:30 EDT by Jim Paradis
Modified: 2013-08-05 21:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-04 19:50:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jim Paradis 2004-10-20 19:30:48 EDT
Bugzilla Classic has options on the advanced query page to remember a
given query under a certain name and optionally place it in one's page
footer.  These options appear to be absent in the new Bugzilla Beta. 
It obviously *understands* about named queries because I was able to
use the display options page to forget my previous ones (in
anticipation of creating new ones).  Can't do that now :(
Comment 1 Mike MacKenzie 2004-10-25 15:53:58 EDT
I just checked in the latest public beta (http://bugzilla.redhat.com/beta2) and
was able to see and use the "remember query" option.  However, I did not see the
option immediately after forgetting existing queries.  It only showed up for me
after executing a new query.
Comment 2 Mike MacKenzie 2004-10-26 14:01:45 EDT
Jim,  can you confirm that this bug is fixed in the beta2 of 2.18 and close this
bug if so?
Comment 3 David Lawrence 2004-11-04 19:50:36 EST
The save query functionality is located the bottom of the results list
(buglist.cgi). If it is a new query or you did not run a saved query, there is a
'Remember this query' textbox at the bottom that you can give it a name and
save. If you run a saved query then the bottom of the results will display a
'Forget this query' link. All saved queries are accessible from the 'Display'
the display subsection of the 'Account' tab. There you can edit, forget, and run
any of your saved queries. You can also select which ones to display at the
bottom of your footer on every page for quick access.

Note You need to log in before you can comment on or make changes to this bug.